Bug 564491 - rhn-client-tools-debuginfo is empty, package should be noarch?
rhn-client-tools-debuginfo is empty, package should be noarch?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rhn-client-tools (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-02-12 16:21 EST by Ville Skyttä
Modified: 2010-02-18 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version: rhn-client-tools-0.9.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-18 17:30:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-02-12 16:21:33 EST
rhn-client-tools-debuginfo is empty.  Should the package be noarch?  It seems that it was earlier, but some SUSE conditionals have been added to the specfile which result in the package being built arch specific in Fedora.

See bug 496968 for more info.
Comment 1 Miroslav Suchý 2010-02-17 04:31:25 EST
Fixed by commit 236ed5ab5f39d27b1de2a2063beece51928e646f
Comment 2 Fedora Update System 2010-02-17 05:09:20 EST
rhn-client-tools-0.9.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rhn-client-tools-0.9.2-1.fc13
Comment 3 Fedora Update System 2010-02-18 17:30:33 EST
rhn-client-tools-0.9.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.